Index: glmark2-master/meson.build
===================================================================
--- glmark2-master.orig/meson.build
+++ glmark2-master/meson.build
@@ -57,7 +57,7 @@ if need_wayland
     wayland_cursor_dep = dependency('wayland-cursor')
     wayland_egl_dep = dependency('wayland-egl')
     wayland_protocols_dep = dependency('wayland-protocols', version : '>= 1.12')
-    wayland_scanner_dep = dependency('wayland-scanner', native: true)
+    wayland_scanner_dep = dependency('wayland-scanner')
 endif
 
 subdir('src')
